.home-slider .slick-dots {
	position: absolute; bottom: 20px; left: 50%; transform: translateX(-50%);
	margin: 0; display: flex; gap: 5px; z-index: 10; opacity: 0;
	transition-property: opacity; transition-duration: 0.4s;
}
.home-slider .slick-dots button {
	font-size: 0; display: block; border-radius: 50%; border:4px solid #fff;
	width: 20px; height: 20px; background-color: #ccc; padding: 0;
}
.home-slider .slick-dots button:hover,
.home-slider .slick-dots .slick-active button {
	background-color: #525252;
}

.home-slider .slick-arrow {
	position: absolute; top: 0; bottom: 0; margin: auto 0; z-index: 10;
	padding: 0; border: 0; width: 40px; height: 40px; background-color: transparent;
	background-repeat: no-Repeat; background-position: 0 0; opacity: 0;
	transition-property: opacity; transition-duration: 0.4s;
}
.home-slider .slick-arrow.slick-prev { left: 20px; background-image:url(https://plp.com/au/modules/mod_jux_layerslideshow/assets/images/large_left.png); }
.home-slider .slick-arrow.slick-next { right: 20px; background-image:url(https://plp.com/au/modules/mod_jux_layerslideshow/assets/images/large_right.png); }

.home-slider a { display: block; }
.home-slider:hover .slick-dots,
.home-slider:hover .slick-arrow {
	opacity: 1;
}

